.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.760000px;}
.ls5{letter-spacing:-0.148000px;}
.ls4{letter-spacing:-0.036400px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.760000px;}
.ws5{word-spacing:-0.148000px;}
.ws4{word-spacing:-0.036400px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._12{margin-left:-3.835387px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._18{width:1.091138px;}
._1e{width:8.256400px;}
._1f{width:19.064400px;}
._2{width:42.200000px;}
._20{width:54.455600px;}
._1c{width:82.168400px;}
._1b{width:107.590800px;}
._1a{width:111.828400px;}
._a{width:135.311600px;}
._10{width:142.454000px;}
._22{width:147.807600px;}
._17{width:155.082000px;}
._b{width:175.295600px;}
._f{width:178.014000px;}
._6{width:180.111600px;}
._4{width:189.911600px;}
._5{width:207.159600px;}
._15{width:208.870000px;}
._c{width:210.914000px;}
._9{width:214.187600px;}
._8{width:226.787600px;}
._e{width:240.958000px;}
._7{width:252.995600px;}
._1d{width:257.008400px;}
._19{width:258.464400px;}
._3{width:261.647600px;}
._d{width:270.302000px;}
._21{width:281.312400px;}
._13{width:327.338000px;}
._14{width:348.562000px;}
._11{width:360.686000px;}
._16{width:364.046000px;}
.fc1{color:rgb(237,28,36);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:33.741176px;}
.y3{bottom:59.437333px;}
.y37{bottom:59.437335px;}
.y5{bottom:62.174670px;}
.y39{bottom:62.174671px;}
.y4{bottom:77.075371px;}
.y38{bottom:77.075373px;}
.y2{bottom:78.556369px;}
.y36{bottom:78.556371px;}
.y1{bottom:100.328426px;}
.y35{bottom:100.328427px;}
.y4f{bottom:172.181582px;}
.y21{bottom:173.134813px;}
.y2e{bottom:173.427394px;}
.y4e{bottom:187.445447px;}
.y20{bottom:189.202040px;}
.y2d{bottom:189.494621px;}
.y4d{bottom:202.709313px;}
.y1f{bottom:205.269267px;}
.y2c{bottom:205.561848px;}
.y4c{bottom:217.973178px;}
.y1e{bottom:221.336494px;}
.y2b{bottom:221.629075px;}
.y1d{bottom:237.403721px;}
.y2a{bottom:237.696302px;}
.y4b{bottom:240.467296px;}
.y1c{bottom:253.470948px;}
.y29{bottom:253.763529px;}
.y1b{bottom:269.538175px;}
.y28{bottom:269.830756px;}
.y1a{bottom:285.605402px;}
.y27{bottom:285.897983px;}
.y19{bottom:301.672629px;}
.y26{bottom:301.965210px;}
.y3a{bottom:304.054323px;}
.y18{bottom:317.739855px;}
.y25{bottom:318.032436px;}
.y17{bottom:333.807082px;}
.y24{bottom:334.099663px;}
.y16{bottom:349.874309px;}
.y23{bottom:350.166890px;}
.y48{bottom:362.208588px;}
.y15{bottom:365.941536px;}
.y22{bottom:366.234117px;}
.y3d{bottom:370.703382px;}
.y47{bottom:377.251850px;}
.y3c{bottom:385.746644px;}
.y46{bottom:392.295113px;}
.y14{bottom:398.075990px;}
.y34{bottom:452.028735px;}
.y3b{bottom:464.735148px;}
.y33{bottom:467.292601px;}
.y32{bottom:482.556466px;}
.y31{bottom:497.820332px;}
.y30{bottom:513.084197px;}
.y2f{bottom:539.595122px;}
.y41{bottom:561.152067px;}
.y45{bottom:577.258107px;}
.y13{bottom:579.283055px;}
.y3f{bottom:585.846360px;}
.y44{bottom:592.301370px;}
.y12{bottom:594.546921px;}
.y4a{bottom:600.676351px;}
.y3e{bottom:600.889623px;}
.y43{bottom:607.344633px;}
.y11{bottom:609.810786px;}
.yf{bottom:625.074652px;}
.y10{bottom:628.288097px;}
.ye{bottom:640.338517px;}
.y40{bottom:641.372018px;}
.yd{bottom:655.602383px;}
.yc{bottom:670.866249px;}
.yb{bottom:686.130114px;}
.ya{bottom:701.393980px;}
.y9{bottom:723.888097px;}
.y49{bottom:730.773572px;}
.y8{bottom:767.596098px;}
.y7{bottom:786.073408px;}
.y6{bottom:810.174249px;}
.y42{bottom:817.261324px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h9{height:24.648438px;}
.h8{height:32.881239px;}
.h2{height:34.507812px;}
.h7{height:39.927219px;}
.h6{height:49.321859px;}
.h4{height:113.236992px;}
.h1{height:1266.097479px;}
.ha{height:1269.310924px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w2{width:872.450420px;}
.w0{width:956.000000px;}
.x9{left:40.168067px;}
.x0{left:43.381513px;}
.x1{left:88.624132px;}
.xa{left:89.676606px;}
.x4{left:112.093733px;}
.xf{left:149.106738px;}
.x5{left:168.958961px;}
.x6{left:176.992575px;}
.x7{left:231.408616px;}
.xe{left:233.113039px;}
.x10{left:249.254527px;}
.xb{left:293.733698px;}
.x8{left:503.161502px;}
.x12{left:554.067533px;}
.x14{left:563.562445px;}
.x11{left:581.600173px;}
.x13{left:601.646770px;}
.x2{left:655.395561px;}
.x3{left:710.726190px;}
.xc{left:719.949008px;}
.xd{left:765.793830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.630683pt;}
.ls5{letter-spacing:-0.122817pt;}
.ls4{letter-spacing:-0.030206pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws6{word-spacing:-0.630683pt;}
.ws5{word-spacing:-0.122817pt;}
.ws4{word-spacing:-0.030206pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._12{margin-left:-3.182783pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._18{width:0.905477pt;}
._1e{width:6.851545pt;}
._1f{width:15.820527pt;}
._2{width:35.019526pt;}
._20{width:45.189794pt;}
._1c{width:68.187166pt;}
._1b{width:89.283858pt;}
._1a{width:92.800416pt;}
._a{width:112.287869pt;}
._10{width:118.214965pt;}
._22{width:122.657632pt;}
._17{width:128.694268pt;}
._b{width:145.468455pt;}
._f{width:147.724310pt;}
._6{width:149.464996pt;}
._4{width:157.597492pt;}
._5{width:171.910686pt;}
._15{width:173.330056pt;}
._c{width:175.026262pt;}
._9{width:177.742848pt;}
._8{width:188.198915pt;}
._e{width:199.958173pt;}
._7{width:209.947534pt;}
._1d{width:213.277543pt;}
._19{width:214.485799pt;}
._3{width:217.127367pt;}
._d{width:224.309191pt;}
._21{width:233.446134pt;}
._13{width:271.640321pt;}
._14{width:289.252985pt;}
._11{width:299.314045pt;}
._16{width:302.102329pt;}
.fs5{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs4{font-size:28.214784pt;}
.fs3{font-size:34.853556pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:28.000000pt;}
.y3{bottom:49.323868pt;}
.y37{bottom:49.323869pt;}
.y5{bottom:51.595437pt;}
.y39{bottom:51.595439pt;}
.y4{bottom:63.960733pt;}
.y38{bottom:63.960735pt;}
.y2{bottom:65.189735pt;}
.y36{bottom:65.189736pt;}
.y1{bottom:83.257201pt;}
.y35{bottom:83.257203pt;}
.y4f{bottom:142.884297pt;}
.y21{bottom:143.675333pt;}
.y2e{bottom:143.918131pt;}
.y4e{bottom:155.550964pt;}
.y20{bottom:157.008667pt;}
.y2d{bottom:157.251464pt;}
.y4d{bottom:168.217631pt;}
.y1f{bottom:170.342000pt;}
.y2c{bottom:170.584797pt;}
.y4c{bottom:180.884297pt;}
.y1e{bottom:183.675333pt;}
.y2b{bottom:183.918131pt;}
.y1d{bottom:197.008667pt;}
.y2a{bottom:197.251464pt;}
.y4b{bottom:199.550964pt;}
.y1c{bottom:210.342000pt;}
.y29{bottom:210.584797pt;}
.y1b{bottom:223.675333pt;}
.y28{bottom:223.918131pt;}
.y1a{bottom:237.008667pt;}
.y27{bottom:237.251464pt;}
.y19{bottom:250.342000pt;}
.y26{bottom:250.584797pt;}
.y3a{bottom:252.318441pt;}
.y18{bottom:263.675333pt;}
.y25{bottom:263.918131pt;}
.y17{bottom:277.008667pt;}
.y24{bottom:277.251464pt;}
.y16{bottom:290.342000pt;}
.y23{bottom:290.584797pt;}
.y48{bottom:300.577559pt;}
.y15{bottom:303.675333pt;}
.y22{bottom:303.918131pt;}
.y3d{bottom:307.626935pt;}
.y47{bottom:313.061159pt;}
.y3c{bottom:320.110535pt;}
.y46{bottom:325.544759pt;}
.y14{bottom:330.342000pt;}
.y34{bottom:375.114501pt;}
.y3b{bottom:385.658875pt;}
.y33{bottom:387.781168pt;}
.y32{bottom:400.447835pt;}
.y31{bottom:413.114501pt;}
.y30{bottom:425.781168pt;}
.y2f{bottom:447.781168pt;}
.y41{bottom:465.670125pt;}
.y45{bottom:479.035668pt;}
.y13{bottom:480.716064pt;}
.y3f{bottom:486.162600pt;}
.y44{bottom:491.519268pt;}
.y12{bottom:493.382731pt;}
.y4a{bottom:498.469217pt;}
.y3e{bottom:498.646200pt;}
.y43{bottom:504.002868pt;}
.y11{bottom:506.049397pt;}
.yf{bottom:518.716064pt;}
.y10{bottom:521.382731pt;}
.ye{bottom:531.382731pt;}
.y40{bottom:532.240377pt;}
.yd{bottom:544.049397pt;}
.yc{bottom:556.716064pt;}
.yb{bottom:569.382731pt;}
.ya{bottom:582.049397pt;}
.y9{bottom:600.716064pt;}
.y49{bottom:606.429952pt;}
.y8{bottom:636.986999pt;}
.y7{bottom:652.320332pt;}
.y6{bottom:672.320332pt;}
.y42{bottom:678.201517pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h9{height:20.454422pt;}
.h8{height:27.286384pt;}
.h2{height:28.636190pt;}
.h7{height:33.133466pt;}
.h6{height:40.929576pt;}
.h4{height:93.969331pt;}
.h1{height:1050.666667pt;}
.ha{height:1053.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w2{width:724.000000pt;}
.w0{width:793.333333pt;}
.x9{left:33.333333pt;}
.x0{left:36.000000pt;}
.x1{left:73.544433pt;}
.xa{left:74.417825pt;}
.x4{left:93.020601pt;}
.xf{left:123.735717pt;}
.x5{left:140.210017pt;}
.x6{left:146.876683pt;}
.x7{left:192.033649pt;}
.xe{left:193.448059pt;}
.x10{left:206.843017pt;}
.xb{left:243.753905pt;}
.x8{left:417.546853pt;}
.x12{left:459.791049pt;}
.x14{left:467.670369pt;}
.x11{left:482.638916pt;}
.x13{left:499.274516pt;}
.x2{left:543.877767pt;}
.x3{left:589.793700pt;}
.xc{left:597.447224pt;}
.xd{left:635.491393pt;}
}
